### Function

# EDataServer util_unicode_get_utf8

#### Declaration [src]

    const gchar*
    e_util_unicode_get_utf8 (
      const gchar* text,
      gunichar* out
    )

#### Description [src]

Get a UTF-8 character from the beginning of `text`.

#### Parameters

`text`

  Type: `const gchar*`

  The string to take the UTF-8 character from.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`out`

  Type: `gunichar*`

  The location to store the UTF-8 character in.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

A pointer to the next character in `text` after `out`.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.